[Purify]
option -working-directory="C:\Leap\DDMT\core"

[Visual Quantify]
option -working-directory="C:\Leap\DDMT\core"
option -command-line-args="-EXE_INI_FILENAME=\"C:\Leap\DDMT\core\java_pure.ini\" C:\WINDOWS\system32\java.exe -Xmx1300M"
option -quantify-classes-exclude-must="org.eclipse.*;org.eclipse.*"

[Quantify-bci-all]
Java classes (0;+) {
java.*:0;
javax.*:0;
com.sun.*:0;
sun.*:0;
org.omg.*:0;
}
XML classes (0;+) {
org.w3c.*:0;
org.xml.*:0;
org.apache.*:0;
}
Jakarta Tomcat classes (0;+) {
org.apache.*:0;
}
BEA WebLogic classes (0;+) {
com.bea.*:0;
com.beasys.*:0;
bea.*:0;
weblogic.*:0;
COM.*:0;
antlr.*:0;
bsh.*:0;
c8e.*:0;
com.adventnet.*:0;
}
IBM WebSphere classes (0;+) {
com.ibm.*:0;
db.*:0;
jdbc.*:0;
}
IBM Eclipse classes (0;+) {
org.eclipse.*:1;
}
Oracle 9iAS classes (0;+) {
oracle.*:0;
com.oracle.*:0;
com.evermind.*:0;
EDU.oswego.*:0;
}
IBM Eclipse classes (0;+) {
org.eclipse.*:1;
}
Borland Inprise classes (0;+) {
com.borland.*:0;
com.inprise.*:0;
}
Rational classes (0;+) {
rational.robot.*:0;
}
Microsoft classes (0;+) {
Microsoft.*:0;
System.*:0;
com.ms.*:0;
ms.*:0;
}

